/* Yes, we all hate IE7 too */

/** Drupal admin tables **/

#content tr.even th,
#content tr.even td,
#content tr.odd th,
#content tr.odd td {
  border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */
}

/* Minor fix for primary and secondary tabs in IE */

ul.primary li a:hover {
	cursor:pointer;
	color:#555;
	text-decoration:none;
}
ul.secondary li a:hover{
	cursor:pointer;
	color:#555;
	text-decoration:none;
}

#headerwrapper {
	margin-bottom: 30px;
	clear: both;
}

#header ul#nice-menu-1 li.over ul li a{
	width: 80%;
	margin: 0;
}

.fluidimg {
	width: 100%;
}